Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 20:01:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sharmeela                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  sharmeela Bot:  Hi sharmeela, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Want to know related to my credit balance Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi sharmeela, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097430351222            11:51 PM, 02nd Nov                     sharmeela                    Okey           11:51 PM, 02nd Nov                   Mohammed                    Hi sHARMEELA, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:51 PM, 02nd Nov                     sharmeela                    Hello           11:51 PM, 02nd Nov                     sharmeela                    I cant able to get my credit balance while checking out           11:52 PM, 02nd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:53 PM, 02nd Nov                     sharmeela                    I want to place an order and I already have 50riyals as credit balance and I cant access it while placing my order           11:53 PM, 02nd Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:56 PM, 02nd Nov                     sharmeela                    Ok           11:56 PM, 02nd Nov                   Mohammed                   Is there anything else may I assist you?           11:56 PM, 02nd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5090891